Поиск в Поддержке

Избегайте мошенничеств со службой поддержки. Мы никогда не просим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Сообщить о нарушении».

Learn More

You did it again. New version and add-ons no longer supported.

  • 3 ответа
  • 1 имеет эту проблему
  • 9 просмотров
  • Последний ответ от cor-el

more options

How about a little warning before I upgrade? If I knew 4 of my add-ons would be "incompatible" I would not have upgraded. Thanks again.

Все ответы (3)

more options

Hello!

This is a add-on problem that could only be solved by the person who's made the add-on. There's really nothing Firefox can do. You'll have to either wait until your add-ons gets updated or contact the add-on creator.

Полезно?

more options

It's up to the add-ons creator to keep their programs compatible. Not that Mozilla is making it easy for them.

Полезно?

more options

What extensions is this about ?

Is this about Firefox on desktop or possibly about Firefox for Android (Firefox Daylight) ?

Полезно?

Задать вопрос

Для ответа на сообщения вы должны войти в свою учётную запись. Пожалуйста, задайте новый вопрос, если у вас ещё нет учётной записи.